@charset "UTF-8";
.main_content {
	position: absolute;
	visibility: visible;
	left: 20px;
	top: 20px;
	/*background-color: #FFFFFF; */
	width: 905px;
	margin: 0px;
	padding: 0px;
}
.Flash_header {
	width: 897px;
	margin: 0px;
	padding: 0px;
	background-color: #abc4f2; /* was ddffdd */
	border-top-width: 4px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #333b8b;
	border-right-color: #333b8b;
	border-left-color: #333b8b;
}
.blog {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.has_border {

	background-image: url(side.jpg);
	background-repeat: repeat-y;
}
.wpb {
	text-align: center;
	clear: both;
	width: 897px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background: transperent;
}
body {
background: #396bce; /* Old browsers */

background: -moz-linear-gradient(left,  #396bce 0%, #52babb 51%, #059b9b 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#396bce), color-stop(51%,#52babb), color-stop(100%,#059b9b)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  #396bce 0%,#52babb 51%,#059b9b 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  #396bce 0%,#52babb 51%,#059b9b 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  #396bce 0%,#52babb 51%,#059b9b 100%); /* IE10+ */

background: linear-gradient(to right,  #396bce 0%,#52babb 51%,#059b9b 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#396bce', endColorstr='#059b9b',GradientType=1 ); /* IE6-9 */
}